@font-face {
  font-family: 'xDine';
  src:  url('fonts/xDine.eot?vrfn3a');
  src:  url('fonts/xDine.eot?vrfn3a#iefix') format('embedded-opentype'),
    url('fonts/xDine.woff2?vrfn3a') format('woff2'),
    url('fonts/xDine.ttf?vrfn3a') format('truetype'),
    url('fonts/xDine.woff?vrfn3a') format('woff'),
    url('fonts/xDine.svg?vrfn3a#xDine') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="xdine-icon-"], [class*=" xdine-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'xDine' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xdine-icon-trash-detailed:before {
  content: "\e95e";
}
.xdine-icon-full-balance:before {
  content: "\e95d";
}
.xdine-icon-partial-balance:before {
  content: "\e95c";
}
.xdine-icon-questionnaire:before {
  content: "\e968";
}
.xdine-icon-step-badge-success .path1:before {
  content: "\e958";
  color: rgb(94, 181, 97);
}
.xdine-icon-step-badge-success .path2:before {
  content: "\e959";
  margin-left: -1.03125em;
  color: rgb(241, 249, 241);
}
.xdine-icon-step-badge-error .path1:before {
  content: "\e95a";
  color: rgb(209, 111, 170);
}
.xdine-icon-step-badge-error .path2:before {
  content: "\e95b";
  margin-left: -1.03125em;
  color: rgb(252, 245, 250);
}
.xdine-icon-money_coins:before {
  content: "\e953";
}
.xdine-icon-table_restaurant:before {
  content: "\e954";
}
.xdine-icon-logout:before {
  content: "\e955";
}
.xdine-icon-pen:before {
  content: "\e956";
}
.xdine-icon-backspace_icon:before {
  content: "\e951";
}
.xdine-icon-small-group:before {
  content: "\e909";
}
.xdine-icon-big-group:before {
  content: "\e94f";
}
.xdine-icon-person:before {
  content: "\e950";
}
.xdine-icon-tooltip-Eigen-staff:before {
  content: "\e94e";
}
.xdine-icon-circle-close .path1:before {
  content: "\e948";
  color: rgb(244, 67, 54);
}
.xdine-icon-circle-close .path2:before {
  content: "\e94a";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.xdine-icon-circle-close .path3:before {
  content: "\e94b";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.xdine-icon-circle-check-2 .path1:before {
  content: "\e94c";
  color: rgb(200, 230, 201);
}
.xdine-icon-circle-check-2 .path2:before {
  content: "\e94d";
  margin-left: -1em;
  color: rgb(76, 175, 80);
}
.xdine-icon-meal:before {
  content: "\e949";
  color: #505772;
}
.xdine-icon-credit-card:before {
  content: "\e945";
}
.xdine-icon-menu:before {
  content: "\e946";
}
.xdine-icon-settings-outline:before {
  content: "\e947";
}
.xdine-icon-circle-check .path1:before {
  content: "\e943";
  color: rgb(62, 102, 173);
}
.xdine-icon-circle-check .path2:before {
  content: "\e944";
  margin-left: -1.0166015625em;
  color: rgb(249, 250, 251);
}
.xdine-icon-trash-outline:before {
  content: "\e942";
  color: #505772;
}
.xdine-icon-arrow:before {
  content: "\e93f";
}
.xdine-icon-cheque:before {
  content: "\e940";
  color: #252d4f;
}
.xdine-icon-exit:before {
  content: "\e941";
}
.xdine-icon-close-2:before {
  content: "\e93e";
}
.xdine-icon-so-cart:before {
  content: "\e902";
  color: #888da0;
}
.xdine-icon-ascending:before {
  content: "\e92a";
}
.xdine-icon-camera:before {
  content: "\e937";
}
.xdine-icon-cancel-order:before {
  content: "\e929";
}
.xdine-icon-descending:before {
  content: "\e928";
}
.xdine-icon-filter:before {
  content: "\e92b";
}
.xdine-icon-finalize:before {
  content: "\e92c";
}
.xdine-icon-no-tracking:before {
  content: "\e936";
}
.xdine-icon-office:before {
  content: "\e984";
}
.xdine-icon-pencil-outline:before {
  content: "\e93a";
}
.xdine-icon-pos:before {
  content: "\e92e";
}
.xdine-icon-send:before {
  content: "\e92f";
}
.xdine-icon-tracking:before {
  content: "\e930";
}
.xdine-icon-unblock:before {
  content: "\e931";
}
.xdine-icon-view-grid:before {
  content: "\e932";
}
.xdine-icon-view-list:before {
  content: "\e933";
}
.xdine-icon-warning:before {
  content: "\e934";
}
.xdine-icon-user:before {
  content: "\e971";
}
.xdine-icon-menu_restaurant:before {
  content: "\e952";
}
.xdine-icon-door-dash:before {
  content: "\e93d";
  color: #ff3008;
}
.xdine-icon-logo:before {
  content: "\e906";
}
.xdine-icon-uber-eats .path1:before {
  content: "\e907";
  color: rgb(20, 35, 40);
}
.xdine-icon-uber-eats .path2:before {
  content: "\e90b";
  margin-left: -1em;
  color: rgb(6, 193, 103);
}
.xdine-icon-uber-eats .path3:before {
  content: "\e90c";
  margin-left: -1em;
  color: rgb(246, 240, 234);
}
.xdine-icon-amex .path1:before {
  content: "\e997";
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path2:before {
  content: "\e9a9";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-amex .path3:before {
  content: "\e9aa";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-amex .path4:before {
  content: "\e9ab";
  margin-left: -1.599609375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path5:before {
  content: "\e9ac";
  margin-left: -1.599609375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path6:before {
  content: "\e9ad";
  margin-left: -1.599609375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path7:before {
  content: "\e9ae";
  margin-left: -1.599609375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path8:before {
  content: "\e9af";
  margin-left: -1.599609375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path9:before {
  content: "\e9b0";
  margin-left: -1.599609375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path10:before {
  content: "\e9b1";
  margin-left: -1.599609375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path11:before {
  content: "\e9b2";
  margin-left: -1.599609375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path12:before {
  content: "\e9b3";
  margin-left: -1.599609375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-amex .path13:before {
  content: "\e9b4";
  margin-left: -1.599609375em;
  color: rgb(0, 120, 169);
}
.xdine-icon-apple-pay:before {
  content: "\e9a1";
}
.xdine-icon-apple-pay-card .path1:before {
  content: "\e99c";
  color: rgb(0, 0, 0);
}
.xdine-icon-apple-pay-card .path2:before {
  content: "\e9a3";
  margin-left: -1.56640625em;
  color: rgb(255, 255, 255);
}
.xdine-icon-apple-pay-card .path3:before {
  content: "\e9a4";
  margin-left: -1.56640625em;
  color: rgb(0, 0, 0);
}
.xdine-icon-apple-pay-card .path4:before {
  content: "\e9a5";
  margin-left: -1.56640625em;
  color: rgb(0, 0, 0);
}
.xdine-icon-apple-pay-card .path5:before {
  content: "\e9a6";
  margin-left: -1.56640625em;
  color: rgb(0, 0, 0);
}
.xdine-icon-apple-pay-card .path6:before {
  content: "\e9a7";
  margin-left: -1.56640625em;
  color: rgb(0, 0, 0);
}
.xdine-icon-apple-pay-card .path7:before {
  content: "\e9a8";
  margin-left: -1.56640625em;
  color: rgb(0, 0, 0);
}
.xdine-icon-bag:before {
  content: "\e99a";
}
.xdine-icon-bill:before {
  content: "\e9a0";
}
.xdine-icon-cancelled:before {
  content: "\e911";
}
.xdine-icon-catering:before {
  content: "\e904";
}
.xdine-icon-charge:before {
  content: "\e925";
}
.xdine-icon-check:before {
  content: "\e98e";
}
.xdine-icon-checkmark:before {
  content: "\e903";
}
.xdine-icon-chevron-down:before {
  content: "\e98c";
}
.xdine-icon-chevron-left:before {
  content: "\e980";
}
.xdine-icon-chevron-right:before {
  content: "\e982";
}
.xdine-icon-chevron-up:before {
  content: "\e90f";
}
.xdine-icon-circle-exclamation-mark:before {
  content: "\e983";
}
.xdine-icon-clock:before {
  content: "\e91e";
}
.xdine-icon-close:before {
  content: "\e99f";
}
.xdine-icon-completed:before {
  content: "\e916";
}
.xdine-icon-cooking:before {
  content: "\e91d";
}
.xdine-icon-copy:before {
  content: "\e91c";
}
.xdine-icon-credit-card-off:before {
  content: "\e924";
}
.xdine-icon-dark-mode:before {
  content: "\e919";
}
.xdine-icon-delivery:before {
  content: "\e99b";
}
.xdine-icon-discover .path1:before {
  content: "\e993";
  color: rgb(249, 249, 249);
}
.xdine-icon-discover .path2:before {
  content: "\e9b5";
  margin-left: -1.599609375em;
  color: rgb(245, 130, 32);
}
.xdine-icon-discover .path3:before {
  content: "\e9b6";
  margin-left: -1.599609375em;
  color: rgb(0, 0, 0);
}
.xdine-icon-discover .path4:before {
  content: "\e9b7";
  margin-left: -1.599609375em;
  color: rgb(0, 23, 34);
}
.xdine-icon-discover .path5:before {
  content: "\e9b8";
  margin-left: -1.599609375em;
  color: rgb(0, 23, 34);
}
.xdine-icon-discover .path6:before {
  content: "\e9b9";
  margin-left: -1.599609375em;
  color: rgb(0, 23, 34);
}
.xdine-icon-discover .path7:before {
  content: "\e9ba";
  margin-left: -1.599609375em;
  color: rgb(0, 23, 34);
}
.xdine-icon-discover .path8:before {
  content: "\e9bb";
  margin-left: -1.599609375em;
  color: rgb(0, 23, 34);
}
.xdine-icon-discover .path9:before {
  content: "\e9bc";
  margin-left: -1.599609375em;
  color: rgb(0, 23, 34);
}
.xdine-icon-discover .path10:before {
  content: "\e9bd";
  margin-left: -1.599609375em;
  color: rgb(0, 23, 34);
}
.xdine-icon-discover .path11:before {
  content: "\e9be";
  margin-left: -1.599609375em;
  color: rgb(35, 31, 32);
}
.xdine-icon-discover .path12:before {
  content: "\e9bf";
  margin-left: -1.599609375em;
  color: rgb(35, 31, 32);
}
.xdine-icon-download:before {
  content: "\e923";
}
.xdine-icon-driver-assigned:before {
  content: "\e90d";
}
.xdine-icon-driver-outside:before {
  content: "\e90e";
}
.xdine-icon-email-notification:before {
  content: "\e99e";
}
.xdine-icon-expand-menu:before {
  content: "\e91b";
}
.xdine-icon-fold-menu:before {
  content: "\e91a";
}
.xdine-icon-gift:before {
  content: "\e996";
}
.xdine-icon-google-maps:before {
  content: "\e985";
}
.xdine-icon-hamburger-menu:before {
  content: "\e986";
}
.xdine-icon-history:before {
  content: "\e995";
}
.xdine-icon-light-mode:before {
  content: "\e918";
}
.xdine-icon-link:before {
  content: "\e926";
}
.xdine-icon-list:before {
  content: "\e987";
}
.xdine-icon-live-edit:before {
  content: "\e98f";
}
.xdine-icon-manage-locations:before {
  content: "\e908";
}
.xdine-icon-map:before {
  content: "\e998";
}
.xdine-icon-mastercard .path1:before {
  content: "\e990";
  color: rgb(19, 69, 124);
}
.xdine-icon-mastercard .path2:before {
  content: "\e9c0";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path3:before {
  content: "\e9c1";
  margin-left: -1.599609375em;
  color: rgb(236, 28, 46);
}
.xdine-icon-mastercard .path4:before {
  content: "\e9c2";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path5:before {
  content: "\e9c3";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path6:before {
  content: "\e9c4";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path7:before {
  content: "\e9c5";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path8:before {
  content: "\e9c6";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path9:before {
  content: "\e9c7";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path10:before {
  content: "\e9c8";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path11:before {
  content: "\e9c9";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path12:before {
  content: "\e9ca";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path13:before {
  content: "\e9cb";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path14:before {
  content: "\e9cc";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path15:before {
  content: "\e9cd";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path16:before {
  content: "\e9ce";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path17:before {
  content: "\e9cf";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path18:before {
  content: "\e9d0";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path19:before {
  content: "\e9d1";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path20:before {
  content: "\e9d2";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path21:before {
  content: "\e9d3";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path22:before {
  content: "\e9d4";
  margin-left: -1.599609375em;
  color: rgb(236, 28, 46);
}
.xdine-icon-mastercard .path23:before {
  content: "\e9d5";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path24:before {
  content: "\e9d6";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path25:before {
  content: "\e9d7";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path26:before {
  content: "\e9d8";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path27:before {
  content: "\e9d9";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path28:before {
  content: "\e9da";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path29:before {
  content: "\e9db";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path30:before {
  content: "\e9dc";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path31:before {
  content: "\e9dd";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path32:before {
  content: "\e9de";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path33:before {
  content: "\e9df";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path34:before {
  content: "\e9e0";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path35:before {
  content: "\e9e1";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path36:before {
  content: "\e9e2";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path37:before {
  content: "\e9e3";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path38:before {
  content: "\e9e4";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path39:before {
  content: "\e9e5";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path40:before {
  content: "\e9e6";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path41:before {
  content: "\e9e7";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path42:before {
  content: "\e9e8";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path43:before {
  content: "\e9e9";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path44:before {
  content: "\e9ea";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path45:before {
  content: "\e9eb";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path46:before {
  content: "\e9ec";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-mastercard .path47:before {
  content: "\e9ed";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path48:before {
  content: "\e9ee";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path49:before {
  content: "\e9ef";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path50:before {
  content: "\e9f0";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path51:before {
  content: "\e9f1";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path52:before {
  content: "\e9f2";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path53:before {
  content: "\e9f3";
  margin-left: -1.599609375em;
  color: rgb(251, 178, 49);
}
.xdine-icon-mastercard .path54:before {
  content: "\e9f4";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-minus:before {
  content: "\e988";
}
.xdine-icon-minus-sign:before {
  content: "\e999";
}
.xdine-icon-money-off:before {
  content: "\e922";
}
.xdine-icon-more-vert:before {
  content: "\e917";
}
.xdine-icon-multilevel:before {
  content: "\e92d";
}
.xdine-icon-pencil:before {
  content: "\e938";
}
.xdine-icon-phone:before {
  content: "\e939";
}
.xdine-icon-pickup:before {
  content: "\e93b";
}
.xdine-icon-picture-upload:before {
  content: "\e93c";
}
.xdine-icon-plus:before {
  content: "\e989";
}
.xdine-icon-plus-sign:before {
  content: "\e98a";
}
.xdine-icon-plus-sign-outline:before {
  content: "\e935";
}
.xdine-icon-print:before {
  content: "\e994";
}
.xdine-icon-protect:before {
  content: "\e921";
}
.xdine-icon-re-order:before {
  content: "\e991";
}
.xdine-icon-receipt:before {
  content: "\e920";
}
.xdine-icon-refresh:before {
  content: "\e91f";
}
.xdine-icon-remove:before {
  content: "\e98b";
}
.xdine-icon-room-service:before {
  content: "\e915";
}
.xdine-icon-search:before {
  content: "\e9fa";
}
.xdine-icon-settings:before {
  content: "\e99d";
}
.xdine-icon-shopping-bag:before {
  content: "\e905";
}
.xdine-icon-signin:before {
  content: "\e9a2";
}
.xdine-icon-star:before {
  content: "\e97e";
}
.xdine-icon-store-info:before {
  content: "\e992";
}
.xdine-icon-table-restaurant:before {
  content: "\e914";
}
.xdine-icon-tag:before {
  content: "\e913";
}
.xdine-icon-takeout-bag:before {
  content: "\e912";
}
.xdine-icon-thumbnail:before {
  content: "\e981";
}
.xdine-icon-tool-tip:before {
  content: "\e957";
}
.xdine-icon-trash:before {
  content: "\e90a";
}
.xdine-icon-unchecked:before {
  content: "\e97d";
}
.xdine-icon-unlink:before {
  content: "\e927";
}
.xdine-icon-view-all:before {
  content: "\e901";
}
.xdine-icon-view-part:before {
  content: "\e900";
}
.xdine-icon-visa .path1:before {
  content: "\e98d";
  color: rgb(57, 87, 167);
}
.xdine-icon-visa .path2:before {
  content: "\e9f5";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-visa .path3:before {
  content: "\e9f6";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-visa .path4:before {
  content: "\e9f7";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-visa .path5:before {
  content: "\e9f8";
  margin-left: -1.599609375em;
  color: rgb(255, 255, 255);
}
.xdine-icon-visa .path6:before {
  content: "\e9f9";
  margin-left: -1.599609375em;
  color: rgb(249, 165, 51);
}
.xdine-icon-waiting-restaurant:before {
  content: "\e910";
}
